<?xml version="1.0" encoding="UTF-8"?>
<p:CC034C PhaseID="NCTS5.1" xmlns:p="http://ncts.dgtaxud.ec" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ncts.dgtaxud.ec CC034C.xsd ">
  <messageSender>LU14900721</messageSender>
 <messageRecipient>NTA.LU</messageRecipient>
 <preparationDateAndTime>2021-06-15T05:27:55</preparationDateAndTime>
 <messageIdentification>45295533892996</messageIdentification>
    <messageType>CC034C</messageType>
   <Requester>
    <identificationNumber>LU14900721</identificationNumber>
    <role>1</role>
  </Requester>
  <GuaranteeReference>
    <sequenceNumber>1</sequenceNumber>
    <GRN>21LU0000000000V23</GRN>
    <GuaranteeQuery>
      <queryIdentifier>1</queryIdentifier>
      <periodFromDate>2001-01-01</periodFromDate>
      <periodToDate>2021-06-15</periodToDate>
    </GuaranteeQuery>
   
    <AccessCode>
       <accessCode>9999</accessCode>
    </AccessCode>
  </GuaranteeReference>
</p:CC034C>
